display:
  default:
    display_title: 'Pa defo'
    display_options:
      fields:
        info:
          label: 'Deskripsyon blòk'
        type:
          label: 'Tip blòk'
        changed:
          label: 'A jou'
        operations:
          label: Operasyon
      pager:
        options:
          tags:
            next: 'Swivan ›'
            previous: '‹ Presedan'
          expose:
            items_per_page_label: 'Eleman pou chak paj'
            items_per_page_options_all_label: '- Tout -'
      exposed_form:
        options:
          submit_button: Aplike
          sort_asc_label: Mont
          sort_desc_label: Des
      filters:
        info:
          expose:
            label: 'Deskripsyon blòk'
        type:
          expose:
            label: 'Tip blòk'
  page_1:
    display_title: Paj
